/** Shopify CDN: Minification failed

Line 94:0 Unexpected "}"

**/
@import url('http://fonts.cdnfonts.com/css/sofia-pro');
@font-face {
  font-family: 'GT Pressura Bold';
  src: url('GTPressuraPro-Bold.eot');
  src: url('GTPressuraPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('GTPressuraPro-Bold.woff2') format('woff2'),
    url('GTPressuraPro-Bold.woff') format('woff'),
    url('GTPressuraPro-Bold.ttf') format('truetype'),
    url('GTPressuraPro-Bold.svg#GTPressuraPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'GT Pressura';
  src: url('GTPressura.eot');
  src: url('GTPressura.eot?#iefix') format('embedded-opentype'),
    url('GTPressura.woff2') format('woff2'),
    url('GTPressura.woff') format('woff'),
    url('GTPressura.ttf') format('truetype'),
    url('GTPressura.svg#GTPressura') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.plum-container {
  max-width: 1350px;
  margin: 0 auto;
  padding-left:20px;
  padding-right:20px;
}
.plum-main-flex {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.plum-search-dimond {
  flex: 0 0 31.333%;
  background-color: #E0DBDE;
  padding: 18px 18px;
  padding-bottom:42px;
}
section.plum-main-content {
  padding: 30px 0;
}
.plum-search-dimond-title {
  letter-spacing: .15em;
  text-transform: uppercase;
  font-family: Sofia Pro;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 45px;
  align-items: center;
  text-align: center;
  color: #000000;
}
.plum-shape-flex {
 display: flex;
 
}
.plum-shape-info.div_padd .plum-shape-details-inner.plum-shape-flex {
    justify-content: flex-start !important;
}
.plum-shape-info-inner {
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 35px;
}
.plum-shape-info {
  /*     margin: 28px 0;
  margin-bottom: 40px; */
}
.plum-shape-title, .plum-shape-learnmore {
  /* font-size: 12px;
  line-height: 25px;
  font-family: 'GT Pressura';
  color: #000; */
  /*07-10-2021*/
  font-size: 14px;
  line-height: 45px;
  font-family: 'Sofia Pro',sans-serif;
  color: #000;
  font-weight: 600;
}
}
.irs--flat .irs-bar {
  top:29px !important;
  height: 3px !important;
  background-color: #801E5F !important
}
.irs--flat .irs-line{
  top:29px !important;
  height: 3px !important;
}
.plum-shape-learnmore > a{
  font-family:'GT Pressura Rg';
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 22px;
  text-align: right;
  text-decoration-line: underline;
  color: #000000;
}
.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single{
  background-color: #000 !important;
}
.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before{
  border-top-color: #000 !important;
}
.irs--flat .irs-handle>i:first-child{
  background-color: #801E5F!important;
}
.plum-cut .plum-shap-inner-flxbx{
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}
.plum-cut .plum-shap-inner-flxbx > a {
  padding: 0px 24px;
  border-right: 1px solid #bababa;
  font-family: 'GT Pressura Rg';
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
  color: #000000;
}
.plum-cut .plum-shap-inner-flxbx:last-child > a{
  border-right: none;
}
.plum-cut .plum-shap-inner-flxbx:first-child > a{
  padding-left: 0px;
}
.plum-cut .plum-shape-flex {
  display: flex;
  justify-content: center;
}
.irs--flat .irs-bar {
  top: 29px !important;
  height: 3px !important;
  background-color: #801E5F !important;
}
.irs{font-family: 'GT Pressura Rg';}


/********right part ******/
.plum-search-dimond-info table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
.plum-search-dimond-info  table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
.plum-search-dimond-info  table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
.plum-search-dimond-info table th, .plum-search-dimond-info  table td {
  padding: .625em;
  text-align: center;
}
.plum-search-dimond-info table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}
 .plum-shape-info{margin-bottom:10px;}
@media screen and (max-width: 600px) {
  .plum-search-dimond-info table {
    border: 0;
  }
  .plum-search-dimond-info table caption {
    font-size: 1.3em;
  }
  .plum-search-dimond-info table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .plum-search-dimond-info table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  .plum-search-dimond-info table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  .plum-search-dimond-info table td::before {
    /* * aria-label has no advantage, it won't be read inside a table content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  .plum-search-dimond-info table td:last-child {
    border-bottom: 0;
  }
  .plum-search-dimond-info th.cls_cut,
  .plum-search-dimond-info td.cls_cut {
    display: none;
  }
  /*.plum-Carat-details{
    display:block;
  }*/
}
.plum-search-dimond-info {
/*   padding-left: 27px; */
}
.irs--flat .irs-line {
  top: 29px !important;
  height: 3px !important;
}

.plum-search-dimond-info table:not([class]) td,.plum-search-dimond-info  table:not([class]) th {
  padding: 9px 4px;
  border: none;
  line-height: normal;
  font-size: 12px;
  color: #000;
  font-family: 'GT Pressura Rg';
  font-weight: normal;
  line-height: 26px;
  text-align: center;
}
.plum-search-dimond-info  tr:nth-child(odd) {background-color: transparent;     border-bottom: 1px solid #BABABA;}

tr.plum_natural_diamond_detail.plum-tr-even {
    background: transparent;
}
.plum-search-dimond-info thead tr:first-child {
  background-color: #330C26;
}

.plum-search-dimond-info thead tr:first-child th {
    color: #fff;
}
.plum-search-dimond-info table:not([class]) {
  table-layout: fixed;
  border-collapse: collapse;
  border-style: hidden;
  box-shadow: none;
  border: none !important;
}
.plum-search-dimond-info table tr {
  background-color: transparent;
  border: none;
  padding: 0px;

}
.plum-search-dimond-info table th {
  font-size: 12px;
  text-transform: none !important;
  color: #000;
  font-family: 'Sofia Pro';
  line-height: 45px;
}
.plum-search-dimond-info th i {
  font-size: 16px;
  line-height: normal;
  position: relative;
  top: 2px;
}
.plum-search-dimond-info  span.arr-right {
  padding-left: 8px;
  font-size: 18px;
}
.plum-dimond-video-info {
  padding: 32px 0;
}
.plum-video-info-inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.plum-video-info-right {
  width: 70%;
  padding-left: 46px;
}
.plum-video-info-right .description_toggle h3 {
  text-align: left;
  text-transform: none;
  font-weight: 400;
  position: relative;
  font-size: 12px;
  padding-top: 15px;
  padding-bottom: 15px;

}
.plum-video-info-right .description_toggle h3 .info-title{
  font-size:14px;
  font-weight:600;
 font-family: 'GT Pressura Rg';
  color:#000;
  padding-right: 27px;

}
.plum-video-info-right .description_toggle h3 .info-subtitle{
  font-size:12px;
  font-weight:400;
  font-family: 'sofia_proregular';
  color:#000;
}
.plum-video-info-right .description_toggle .panel p {
  text-align: left;
}

.plum-pdp_button_list {
  margin-top: 22px;
  width: 100%;
  display: inline-block;
  text-align: left;
}

.plum-pdp_button_list .plum-black-btn {
  min-width: 163px;
  height: 43px;
  background: #523147;
  font-style: normal;
  font-weight: 600;
 font-family: 'GT Pressura Rg';
  font-size: 12px;
  line-height: 45px;
  text-align: center;
  letter-spacing: .15em;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  margin-right: 20px;
  text-transform:uppercase;
}
.plum-contact-info {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.con-info.con-info-img {
  line-height: normal;
}
.con-info {
  padding-right: 23px;
  font-size: 12px;
  color: #000;
}
.con-info {
  padding-right: 23px;
  font-size: 12px;
  color: #000;
}
.con-info a{  color: #000;}
.plum-dimon-sec-main-title {
  margin-bottom: 23px;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Canela Web';
  font-style: normal;
  font-weight: normal;
  font-size: 45px;
  line-height: 55px;
  text-align: center;
  color: #000000;
}
.plum-dimon-sec-main-contact {
  max-width: 924px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 54px;
  font-family: 'GT Pressura Trial Rg';
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #000000;
}
.plum-dimond-video-info {
  padding: 15px 0;
}
.plum-slick-arrows {
  position: relative;
  margin: 0 auto;
}
button.slick-prev1, button.slick-next1 {
  background-color: transparent;
  border: none;
}
.plum-slick-arrows {
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  margin-top: 14px;
  font-family: 'Sofia Pro';
}
.plum-video-info-right ul.description_toggle {
  margin: 0;
}
.con-info.con-info-img img {
  max-width: 24px;
}
.irs--flat .irs-handle {
  top: 23px !important;
  width: 13px !important; 
  height: 13px !important;
  background-color: #801E5F !important;
  border-radius: 50% !important;
}
tr.plum-vid-trans {
  background-color: transparent !important;
}



@media screen and (max-width: 767px) {
  .plum_natural_diamond_detail td:first-child {   padding-left:10px !important;}
  .shape_name_hid{display:none;}
  .plum-shape-info {
    margin-bottom: 31px;
   }
   tc-range-slider {
     max-width: 254px;
    }
    .plum-shape-info-inner{
      padding-bottom: 48px;
    }
  .plum-search-dimond-info {
    padding-left: 0;
  }
  .plum-main-flex {
    display: block;
    display: inline-block;
    justify-content: space-between;
  }
  .plum-search-dimond-info {
    padding-left: 0;
  }
  .plum-video-info-inner {
    display: inline-block;
    display: inline-block;
    justify-content: space-between;
  }
  .plum-video-info-right {
    width: 100%;
    padding-left: 0;
  }
  .pdp_button_list .black-btn {
    min-width: 100%;
    margin-bottom:5px;
  }
  .pdp_button_list {    
    text-align: center;
  }
  .plum-search-dimond {
    flex: 0 0 95%;
    background-color: #f3f3f3;
    padding: 18px 16px;
  }
  .plum-search-dimond{
    padding: 18px 22px;
  }
  .plum-cut .plum-shap-inner-flxbx>a {
    padding: 0 13px;
  }

  .plum-pdp_button_list .plum-black-btn {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 992px) {
  .plum-shape-info-inner,.plum-shape-details{
    max-width:340px;
    margin-left:auto;
    margin-right:auto;
  }
  .plum-shape-info{
    margin-bottom:30px;
  }
  tc-range-slider {
    max-width: 340px;
  }
}

.plum_natural_shape_round a { 
    width: 50px;
    height: 50px;
    border-radius: 100%;
/*     background: #ffffff; */
/*     box-shadow: 1px 1px 2px 0 rgb(0 0 0 / 30%); */
    text-align: center;
    align-content: center;
    justify-content: center;
    align-items: center;
    display: flex;
    text-decoration: none;
    color: #330C26;
    text-shadow: 0 0 0 #9264a5;
    -webkit-text-stroke: 0.2px;
}

.plum-shap-inner-flxbx.plum_natural_color a, .plum-shap-inner-flxbx.plum_natural_clarity a {
  font-family: 'GT Pressura Rg';
  width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #ffffff;
    box-shadow: 1px 1px 2px 0 rgb(0 0 0 / 30%);
    text-align: center;
    align-content: center;
    justify-content: center;
    align-items: center;
    display: flex;
    text-decoration: none;
    color: #801E5F;
    text-shadow: 0 0 0 #801e5f;
    -webkit-text-stroke: 0.2px;
    border: 1px solid transparent;
}

.plum-shap-inner-flxbx.plum_natural_color a {
  background: transparent;
  box-shadow: none;
}

.plum-shap-inner-flxbx.plum_natural_color a:hover {
  background: #f1f9f5;
  box-shadow: 1px 1px 2px 0 rgb(0 0 0 / 30%);
}

.plum-shap-inner-flxbx.plum_natural_color.vdb-plum-color-active a {
      background: #fff;
    color: #801E5F;
    border: 1px solid #801E5F;
}
.plum-shap-inner-flxbx.plum_natural_clarity.vdb-plum-clarity-active a {
        background: #fff;
    color: #801e5f;
    border: 1px solid #801e5f;
}

a#plum_natural_reset_filter {
    color: #000000;
    text-align: center;
    width: 100%;
    display: inline-block;
  font-family: 'GT Pressura Rg';
    margin-top: 0px;
    font-weight: 600;
}

a#plum_natural_reset_filter span{border-bottom:1px solid black;}

.plum-video-info-left.plum_natural_stone_img {
    width: 50%;
}

.plum-shap-inner-flxbx.plum_natural_cut.vdb-plum-cut-active a {
    color: #801E5F;
}

.plum-shape-info.plum-clarity .plum-shape-details-inner.plum-shape-flex a:hover {
    background: #fff;
    color: #801e5f;
    border: 1px solid #801E5F;
}

.vdb-icon {
  margin: 0 10px 0 0;
}
.plum_natural_diamond_detail td:first-child {   display: flex; align-items: center;justify-content:center ; }
.plum-search-dimond-title {
    font-family:GT Pressura Rg;
    font-Weight: 700;
    font-Size: 14px;
    line-height: 25px;
    letter-spacing: 15%;
    text-align: center;
  margin:15px 0;
  
}
.plum-shape-title, .plum-shape-learnmore {
  font-family: 'GT Pressura Rg';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 25px;
  align-items: center;
  color: #000000;
}

#plum_natural_stone_table .vdb-icon {font-size:15px; max-width:15px;min-width:15px;}

#plum_natural_stone_table .vdb-icon:before{color:black;}
#plum_natural_stone_table thead{position:sticky;top:0px;z-index:999;}
/* #plum_natural_stone_table tbody tr td:last-child{padding-right:63px;} */
.shape-icons-color:before{
  color:black !important;
}
.shape-icons-color{background-color:transparent !important;box-shadow:none !important;border-radius:0% !important;margin:0 auto !important;}
.vdb-plum-shape-active{border: 1px solid #801e5f;}
@media screen and (min-width: 400px){.plum-shap-inner-flxbx {max-width: calc(100% / 7);}.plum-shap-inner-flxbx .vdb-icon {width: 40px;}}

.plum-shape-details{display: flex;justify-content: space-between;}
.plum-shape-details-inner.plum-shape-flex{width:100%;flex-wrap: wrap;}
/* .plum-search-dimond .plum-shape-info:first-child  */
.div_padd .plum-shape-info-inner{padding-bottom:10px;}
.div_padd{margin-bottom:15px;}
.variant_title{display:flex;align-items: center;margin:0;}
@media only screen and (max-width: 600px){.variant_title{display:flex;align-items: center;margin:0;justify-content: center;}}
/* .plum_natural_diamond_detail :first-child{padding-left:20px;} */
@media screen and (max-width: 991px) {
  .variant_title{display:flex;align-items: center;margin:0;justify-content: flex-start;}
  .cls_shape{width:15%;}
  .cls_carat{width:20%;}
  .cls_color{width:20%;}
  .cls_shape{width:20%;}
  .cls_clarity{width:20%;}
  .cls__price{width:25%;}

.plum-main-flex {
    display: block;
    display: inline-block;
    justify-content: space-between;
  }
}
@media screen and (min-width: 991px) {

  .plum_natural_diamond_detail td:first-child {  justify-content: flex-start; padding-left:20px !important;}
  .plum-shape-info-inner {   padding-bottom: 50px;}
  .plum-shape-info {   margin-bottom: 40px;}
   .plum-search-dimond-info {   max-height: 750px!important;} 
}
.shape_name_hid{text-align:left;}
.plum-pdp_button_list a:hover{text-decoration:none;}
.plum-video-info-right .plum-pdp_button_list .vdb-chat-btn {display: inline-flex;
    align-items: center;
}
.vdb-chat-btn u{margin-left: 10px;}
.vdb_media{min-height: /*378*/361px;}
.vdb-url-opener{
  border: 1px solid #eee;
  display: table;
  cursor: pointer;
}
.vdb-url-opener span{
  display: table-cell;
  vertical-align: middle;
}
.plum-price-details,.plum-Carat-details {
  display: flex;
  justify-content: center;
  font-family: 'GT Pressura Rg';
    font-size: 12px;
}
#plum_natural_reset_filter:hover{
  text-decoration: none;
}
@media screen and (max-width: 991px) {
  .plum-shape-info-inner{
    padding-bottom: 48px;
  }
}
@media only screen and (max-width: 575px){
  .plum-search-dimond-info table:not([class]) td {
    flex: 1 1 0;
  }
  .plum-Carat-details,.plum-price-details{
    display:block;
    padding: 0 8px;
  }
  tc-range-slider {
      max-width: 273px;
  }
  .plum-shape-info {
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}
  .browsing_rings .sitebtn {
    min-width: 100% !important;
 }
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal{
  bottom: var(--swiper-pagination-bottom,-10px) !important;
}
.swiper-button-next:after, .swiper-button-prev:after{
  font-size: 14px !important;
}
.swiper-button-next, .swiper-button-prev{
  top: var(--swiper-navigation-top-offset,90%) !important;
  color: #000 !important;
}
.swiper-pagination-bullet-active {
  background: #605e5e !important;
}
.plum-shape-info.div_padd {
  margin-bottom: 30px;
}

@media only screen and (min-width: 1920px) and (max-width: 1921px){
/*   .plum-shape-info-inner{
    margin: 0 5px;
  } */
/*   .plum-price-details{
    margin: 0 25px;
  } */
}
@media only screen and (min-width: 992px) and (max-width: 1330px){
  .plum-shape-info {
    min-width: 335px;
  }
}

#plum_empty_result.plum_empty_result,
#plum_empty_result_row.plum_empty_result {
  text-align: center;
  padding: 30px 15px;
}
.plum_empty_result_inner {
  max-width: 650px;
  margin: 0 auto;
}
.plum_empty_result_icon img {
  width: 48px;
  height: auto;
  margin-bottom: 22px;
}
.plum_empty_result_text h2 {
  margin-top: 0;
  margin-bottom: 22px;
  color: #000;
  text-align: center;
  font-family: "Times New Roman";
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.plum_empty_result_text p {
  color: rgba(0, 0, 0, 0.70);
  text-align: center;
  font-family: "Times New Roman";
  font-size: 18px;
  line-height: 28px;
  font-style: normal;
}
.plum_link {
  color: #0080CA;
  font-family: "Times New Roman";
  font-size: 18px;
  line-height: 28px;
  font-style: normal;
  font-weight: 400;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.plum_link, .plum_link:hover {
  color: #000000 !important;
}